function checkForm(form, ccId) {
   var name = form[ccId + ':form:name'].value;
   var pwd = form[ccId + ':form:password'].value;

   if (name == "" || pwd == "") {
      alert("Wpisz nazwę i hasło użytkownika.");
      return false;
   }
   return true;
}